/*
  This example code is in the public domain.
 */

int counter = 0;
unsigned char Data_out[20] = {0x7E, 0x09, 0x0F, 0xF9, 0xA0, 0x43, 0x00, 0x5B, 0xC2, 0x1B, 0x9F, 0xC2};
unsigned char Loop_count;
unsigned char Loop_index;

void setup()
{                
  // initialize the serial port
  Serial.begin(9600);
}

// the loop routine runs over and over again forever:
void loop() {
  Loop_index = 0;
  Loop_count = Data_out[1] + 3;
  while (Loop_index < Loop_count)
  {
    Serial.write(Data_out[Loop_index]); 
    Loop_index++;
    delay(1);               // 10 msec
  }
  while(1);
}

